#top0{width:100%;text-align:center;}
#imgs{width:100%;text-align:center;}
#img{width:20rem;height: auto;border-radius:0.5rem;margin:0.5rem; }
#pages{width:100%;position:fixed; bottom:1%;text-align:center;}

        /*弹出层样式*/
#bimg{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    text-align: center;
    display: none;         
}
#bimg .bg{
    background-color: #ffffff;
    width: 100%;
    height: 100%;
}
@media \0screen\,screen\9 {
    #bimg .bg{
        background-color:#000000;
        filter:Alpha(opacity=50);
        position:static;
    }
    #bimg .bg img{
        position: relative;               
    }
}
#bimg img{
    max-width: 100%;
    max-height: 100%;
    /*以下三行实现垂直居中*/
    margin: auto;  
  	position: absolute;  
 	top: 0; left: 0; bottom: 0; right: 0; 
 	/*以上三行实现垂直居中*/
}
